#libraries{
	
}
#libraries .lib-tab{
	display:none;
	background-color:#ddd;
	min-height:150px;
}
#libraries .libraries-menu{
	list-style:none;
	display:table;
	margin:0;
	padding:0;
	
}
#libraries .libraries-menu li{
	display:table-cell;
}
#libraries .libraries-menu li a{
	display:block;
	padding:10px;
	background-color:#ccc;
	color:#fff;
	text-decoration:none;
}
#libraries .libraries-menu li.active a{
	background-color:#ddd;
	color:#999
}
#libraries .lib-inner{
	padding:10px;
}
#libraries  select{
	width:100%;
	padding:5px;
	background-color:#eee;
	border:1px solid #fff;
	font-size:24px;
	color:#999;
	width:663px;
	margin-bottom:10px;
}
#libraries input[type=text]{
	width:100%;
	padding:0px;
	background-color:#eee;
	border:1px solid #fff;
	font-size:24px;
	color:#999;
	padding:5px;
	width:650px
}
#libraries input[type=submit]{
	background-color:#f6971f;
	color:#fff;
	padding:5px;
	font-size:18px;
	border:none;
	margin-top:20px;
}
#libraries input[type=submit]:hover{
	background-color:#999;
	cursor:pointer;
}
